.hero-container {
    padding: 16px;
}

.hero-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 52px;
    margin: 0 0 20px 0;
}

.hero-text {
    margin: 0 0 20px 0;
}

.hero-text:nth-child(1) {
    margin: 0 0 16px 0;
}

.hero-reviews {
    display: flex;
    gap: 20px;
    margin: 0 0 20px 0;
}

.reviews-left {
    display: flex;
    align-items: center;
    justify-content: center;
}

.reviews-right {
    max-width: 230px;
}

.review-avatar {
    width: 44px;
    height: 44px;
    position: relative;
}

.review-avatar:nth-child(1) {
    z-index: 3;
    left: 15px;
}

.review-avatar:nth-child(2) {
    z-index: 2;
}

.review-avatar:nth-child(3) {
    z-index: 1;
    left: -15px;
}

.reviews-text {
    font-weight: 700;
    margin: 0 0 8px 0;
}

.reviews-stars {
    display: flex;
}

.star {
    width: 20px;
    height: 20px;
    background-image: url("../imgs/star.svg");
}

.flags-text {
    line-height: 25.6px;
}

.flags-imgs {
    display: flex;
    gap: 28px;
    margin: 16px 0 35px 0;
}

.hero-form {
    padding: 24px;
    border-radius: 12px;
    background: #DE920B;
}

.form-title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 16px 0;
}

.form-body {
    border-radius: 12px;
    background: #FBF2EB;
    padding: 16px 12px;
}

.form-input {
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.04);
    color: #949599;
    margin: 0 0 12px 0;
    width: 100%;
    padding: 10px 12px;
}

.form-button {
    color: #FEFEFE;
    margin: 8px 0 20px 0;
    border-radius: 4px;
    background: #F4A30D;
    border: 1px solid #F4A30D;
    padding: 10px 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 33.6px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.form-text {
    color: #949599;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
}

.partners-title {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    line-height: 33.6px;
    margin: 0 0 24px 0;
}

.partners-imgs {
    justify-content: center;
}

.partners-img {
    margin: 0 0 21px 0;
}

.services-container {
    background: #17153B;
    border-radius: 12px;
    padding: 0 12px;
    margin: 0 16px;
}

.services-title {
    margin: 0 0 40px 0;
    padding: 60px 0 0 0;
}

.services-cards {
    padding: 0 0 40px 0;
    display: block;
}

.hero-block {
    margin: 0 0 64px 0;
}

.services-block {
    margin: 0 0 40px 0;
}

.service-card-img {
    margin: 0 auto 32px auto;
}

.service-card {
    margin: 0 0 20px 0;
}

.service-card-title {
    font-weight: 500;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 16px 0;
}

.service-card-text {
}

.feedback-title {
    margin: 44px 0 40px 0;
}

.feedback-card {
    background: #424560;
    padding: 24px 12px;
    border-radius: 6px;
    width: 100%;
}

.feedback-card-img {
}

.feedback-card-top {
    display: flex;
    justify-content: space-between;
    margin: 0 0 17.29px 0;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
}

.user-info {
    display: flex;
    gap: 16px;
    align-items: center;
}

.feedback-name {
    max-width: 88px;
}

.video-container {
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    position: relative;
}

.feedback-video {
    max-height: 245px;
    margin: 0 auto;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4);
    border: none;
    color: white;
    font-size: 25px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    z-index: 3;
}

.play-icon {
    background-image: url("../imgs/video-arrow.svg");
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}

.play-btn:hover {
    background: rgba(0, 0, 0, 0.8);
}

.feedback-result {
    display: flex;
    background: #FBF2EB;
    border-radius: 6px;
    padding: 8px;
}

.result-num {
    color: #212332;
    font-weight: 800;
}

.feedback-block {
}

.result-text {
    color: #EDAB16;
    font-weight: 500;
    font-size: 16px;
    line-height: 19.2px;
    margin: 0 0 6px 0;
}

.result-left {
    border-right: 1px solid #EDAB16;
    padding: 0 8px 0 0;
    margin: 0 8px 0 0;
}

.client-name {
    font-size: 18px;
    font-weight: 700;
    line-height: 21.6px;
}

.feedback-stars {
    margin: 7.5px 0 0 0;
}

.techno-text {
    text-align: center;
    margin: 0 auto 78px auto;
    max-width: 902px;
}

.techno-title {
    margin: 48px 0 29px 0;
}

.techo-line {
    overflow: hidden;
    position: relative;
    height: 40px;
    background: linear-gradient(90deg, rgba(222, 146, 11, 0) 0%, #DE920B 50%, rgba(222, 146, 11, 0) 100%);
}

.techno-img {
    position: absolute;
    min-width: 1360px;
    left: 50%;
    transform: translateX(-50%);
}

.advantages-title {
    margin: 28px 0 40px 0;
}

.advantage-card {
    background: #424560;
    border-radius: 6px;
    padding: 24px 12px;
}

.advantage-card-img {
    margin: 0 auto 16px auto;
}

.advantage-card-title {
    font-size: 28px;
    line-height: 42px;
    font-weight: 500;
    text-align: center;
    margin: 0 0 16px 0;
}

.advantages-button {
    border: 1px solid #EDAB16;
    font-weight: 500;
    padding: 11px 53.5px;
    max-width: 280px;
    text-align: center;
    color: #EDAB16;
    margin: 0 auto;
    border-radius: 20px;
    display: flex;
}

.advantages-cards {
    margin: 0 0 40px 0;
}

.faq-item {
    border-bottom: 1px solid #FFFFFF1A;
    margin: 0 0 24px 0;
    cursor: pointer;
}

.faq-question-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    max-width: 90%;
}

.faq-block-title {
    margin: 88px 0 40px 0;
}

.faq-question {
    width: 100%;
    padding: 24px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    text-align: left;
}

.faq-icon {
    transition: transform 0.3s ease;
}

.faq-item.active .faq-icon {
    transform: rotate(-180deg);
}

.question-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.faq-item.active .question-answer{
    max-height: 200px;
    margin-bottom: 24px;
}

.faq-item.active .faq-question {
    padding: 24px 0 16px 0;
}

.faq-container {
    margin: 0 auto 64px auto;
}

@media (min-width: 500px) {
    .reviews-right {
        max-width: unset;
    }
    .hero-form {
        max-width: 400px;
        margin: 0 auto;
    }
}

@media (min-width: 650px) {
    .services-cards {
        justify-content: center;
        display: flex;
    }
    .service-card {
        max-width: 45%;
    }
    .service-card {
        text-align: center;
    }
    .services-container {
        margin: 0 auto;
    }
    .service-card {
        margin: 0;
    }
    .video-container {
        max-width: 307px;
        margin: 0 auto;
    }
    .feedback-card,
    .advantage-card {
        padding: 24px;
    }
}

@media (min-width: 840px) {
    .feedback-cards,
    .advantages-cards {
        justify-content: center;
        display: flex;
    }
    .feedback-card,
    .advantage-card {
        max-width: 45%;
    }
    .advantage-card {
        text-align: center;
    }
}